local fn = _gn(0x5006D96C995A5827)
--- Appears only 3 times in the scripts, more specifically in michael1.ysc
-- -
-- This can be used to prevent dying if you are "out of the world"
function Global.ExtendWorldBoundaryForPlayer(x, y, z)
	return _in2(fn, x, y, z)
end
